
ScalES-PPM - Task #235

Rename modules according to new prefix.

01/24/2011 04:24 PM - Thomas Jahns

Status: Closed Start date: 01/24/2011

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:    

Description

History

#1 - 01/28/2011 02:16 PM - Thomas Jahns

- % Done changed from 0 to 40

Most modules done, some C symbols still missing.

#2 - 03/18/2022 10:10 AM - Thomas Jahns

- Status changed from New to Closed

- % Done changed from 40 to 100
